// Copyright (c) 2001-2003 Quadralay Corporation.  All rights reserved.
//

function  WWHBookGroups_Books(ParamTop)
{


  ParamTop.fAddDirectory("Getting Started with IDS", null, null, null, null);
  ParamTop.fAddDirectory("AT Command Set", null, null, null, null);
  ParamTop.fAddDirectory("Hardware Interface Description", null, null, null, null);
  ParamTop.fAddDirectory("Terminal Hardware Interface Description", null, null, null, null);
  ParamTop.fAddDirectory("AN02 Audio Interface Design", null, null, null, null);
  ParamTop.fAddDirectory("AN07 Rechargeable Lithium Batteries", null, null, null, null);
  ParamTop.fAddDirectory("AN16 Firmware Update", null, null, null, null);
  ParamTop.fAddDirectory("AN22 Using TTY Equipment", null, null, null, null);
  ParamTop.fAddDirectory("AN24 Application Developer Guide", null, null, null, null);
  ParamTop.fAddDirectory("AN26 Power Supply Solutions", null, null, null, null);
  ParamTop.fAddDirectory("AN32 USB Integration", null, null, null, null);
  ParamTop.fAddDirectory("AN45 Jamming Detection", null, null, null, null);
  ParamTop.fAddDirectory("Multiplexer User Guide", null, null, null, null);
  ParamTop.fAddDirectory("Multiplexer Developer Guide", null, null, null, null);
  ParamTop.fAddDirectory("Multiplexer Installation Guide", null, null, null, null);
  ParamTop.fAddDirectory("Java User Guide", null, null, null, null);
}

function  WWHBookGroups_ShowBooks()
{
  return true;
}

function  WWHBookGroups_ExpandAllAtTop()
{
  return false;
}
